# 开发环境
NODE_ENV=development
VUE_APP_ENV='dev'
# 页面 title
VUE_APP_TITLE=易趣水果
# socket 系统长连接地址
VUE_APP_WS_ADMIN_URL='ws://shop.yiqucbb.cn/ws'
# 接口请求地址
VUE_APP_API_URL='https://shop.yiqucbb.cn/adminapi'

